/*!
Theme Name: Starbelly Child
Theme URI: https://bslthemes.com/
Author: bslthemes
Author URI: https://themeforest.net/user/bslthemes
Description: Starbelly - Restaurant WordPress Theme
Version: 1.0.1
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: starbelly
Text Domain: starbelly-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/



.row {
    margin-top: 15px;
}



.blog-title-bar {
    width: 100%;
    height: 80px;
    background: #1c1c1c;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-title-bar h1 {
    color: #fff;
    margin: 0;
    font-size: 22px;
    text-align: center;
}



















